data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Купівля та продаж власного нерухомого майна
    id: '68.10'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36014'
    streetAddress: Україна, 36014, Полтавська обл., місто Полтава, ВУЛИЦЯ СОБОРНОСТІ,
      будинок 59/А
  founders:
  - address:
      countryName: Україна
      postalCode: '36000'
      streetAddress: Україна, 36000, Полтавська обл., місто Полтава, ВУЛИЦЯ РЕПІНА,
        будинок 3
    capital: 500000
    first_middle_name: ЛЕОНІД МИКОЛАЙОВИЧ
    last_name: КЕБА
    name: КЕБА ЛЕОНІД МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40433217'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НВП КОМПЛЕКТ-ЛІГА"
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ВИКОНАВЧИЙ-ДИРЕКТОР
  name: ТОВ "НВП КОМПЛЕКТ-ЛІГА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 0f8ee22a5b9b4d9fa3bcab10b1dd8ed7
  sourceDate: '2022-11-10T13:04:27+00:00'
  sourceRequests:
  - req-e3cc23d5-ea5e-46bd-b69c-3dbb55475a6c
  version: 2.0.0
